uuid: 816534e0-b231-48dd-b7cb-a72fea9cc60f
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_image.bp_background
    - field.field.paragraph.bp_image.bp_gutter
    - field.field.paragraph.bp_image.bp_image_field
    - field.field.paragraph.bp_image.bp_link
    - field.field.paragraph.bp_image.bp_title
    - field.field.paragraph.bp_image.bp_title_status
    - field.field.paragraph.bp_image.bp_width
    - field.field.paragraph.bp_image.field_bp_classes
    - paragraphs.paragraphs_type.bp_image
  module:
    - ds
    - link
    - options
_core:
  default_config_hash: y9rIcjZmTcsN2MEdcoJk-ldUsdLYhmWvd2KXuTcs2AQ
id: paragraph.bp_image.default
targetEntityType: paragraph
bundle: bp_image
mode: default
content:
  bp_background:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  bp_gutter:
    type: boolean
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 7
    region: content
  bp_image_field:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 2
    region: content
  bp_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 4
    region: content
  bp_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  bp_title_status:
    type: boolean
    label: hidden
    settings:
      format: true-false
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 1
    region: content
  bp_width:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_bp_classes:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
hidden: {  }
